.suggestions-promo-desktop {
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
    display: none !important;
}
.suggestions-constraints {
    display: none !important;
}
.suggestions-suggestions {
    background: #fff;
    border: 0px #999 !important;
    border-radius: 5px;
    padding: 10px;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    z-index: 9999;
    -webkit-text-size-adjust: 100%;
}

.preview-item__title--noeffect {
    max-height: 4.5rem;
    margin: 0;
    overflow: hidden;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    transition: .1s;
}